<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" id="net-wrongnetwork" xml:lang="tr">
  <info>

    <link type="guide" xref="net-wireless"/>
    <link type="guide" xref="net-problem"/>
    <link type="seealso" xref="net-wireless-connect"/>

    <credit type="author">
      <name>Shaun McCance</name>
      <email>shaunm@gnome.org</email>
    </credit>
    <credit type="author">
      <name>Phil Bull</name>
      <email>philbull@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Petr Kovar</name>
      <email>pknbe@volny.cz</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Edit your connection settings, and remove the unwanted connection
    option.</desc>

  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Sabri Ünal</mal:name>
      <mal:email>libreajans@gmail.com</mal:email>
      <mal:years>2021.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Emin Tufan Çetin</mal:name>
      <mal:email>etcetin@gmail.com</mal:email>
      <mal:years>2021.</mal:years>
    </mal:credit>
  </info>

  <title>My computer connects to the wrong network</title>

  <p>When you turn your computer on, your computer will automatically try to
  connect to wireless networks that you have connected to in the past. If it
  tries to connect to a network that you do not want to connect to, follow the
  steps below.</p>

  <steps>
    <title>To forget a wireless connection:</title>
    <item>
      <p>Open the <gui xref="shell-introduction#activities">Activities</gui>
      overview and start typing <gui>Wi-Fi</gui>.</p>
    </item>
    <item>
      <p>Find the network that you <em>do not</em> want it to keep connecting to.</p>
    </item>
    <item>
      <p>Click the <media its:translate="no" type="image" src="figures/emblem-system-symbolic.svg"><span its:translate="yes">settings</span></media>
      button located next to the network.</p></item>
    <item>
      <p>Click the <gui>Forget Connection</gui> button. Your computer will not
      try to connect to that network any more.</p>
    </item>
  </steps>

  <p>If you later want to connect to the network that your computer just forgot,
  follow the steps in <link xref="net-wireless-connect"/>.</p>

</page>
